body{margin: 0px; padding: 0px;font-family: "Roboto", sans-serif; background: #fff;
overflow: hidden !important;}

h1{    margin: 0px;
    padding: 0px;
    font-weight: 600;
    font-size: 59px;
    line-height: 70px; }

h2{margin: 0px; padding: 0px;  font-size: 47px; font-weight: 400; text-transform: uppercase;
  color: #000;}

h3{margin: 0px; padding: 0px; }

h4{margin: 0px; padding: 0px; }

h5{margin: 0px; padding: 0px ;}

h6{margin: 0px; padding: 0px ;}

p{margin: 0px; padding: 0px; font-size: 16px; line-height: 25px;}

a{text-decoration: none;}

#home-slide-one{width: 100%; float: left; padding:0px; position: relative; z-index: 2222;}

.banner{position: relative; z-index: 111; height: 100%; display: flex; align-items: center;}

.header{margin: 0px; padding:10px 0px;}

.logo-dv{padding: 0px 0px; width:210px; max-width: 100%; margin: 0px auto 30px; }

.logo-dv img{width: 100%;
   
   }

.social-icns{height: 100%; display: flex; align-items: center; justify-content:flex-end;}

.social-icns ul{margin: 0px; padding: 0px; list-style: none; text-align: right;}

.social-icns ul li{margin: 0px 0px 0px 5px; padding: 0px; display: inline-block;}

.social-icns ul li a{width: 30px; height: 30px; display: inline-block; border-radius: 50%;
text-align: center; line-height: 30px; border: 1px solid #fff; color: #fff;
transition: all linear 0.5s;}

.social-icns ul li a:hover{border-color: #b79663; background: #b79663;}

.homedv{background:#0e3d11; padding-bottom:0px; height: 100vh; overflow: hidden;}

.headingdata h1 span{
    font-size: 34px;
    color: #ffffff;
}

.headingdata h1{color: #fff; text-shadow: 1px 3px 4px #000; font-size: 40px;line-height: 50px;}

.headingdata{padding:0px 0px 0px;}

.headingdata h4{margin: 5px 0px 5px; font-weight: 600;
  font-size: 30px;color:#fff; text-shadow: 1px 3px 4px #000;}

#home-about{width: 100%; float: left; margin: 0px; padding:70px 0px 15s0px;}

.countersection{margin:-180px 0px 0px; padding:280px 0px 150px; height: auto !important;
background-image: url("../images/bg-section2.png"); background-repeat: no-repeat;
background-size: cover; background-position: left top; position: relative;}

.counter-bx p {
    margin: 0px;
    padding: 0px;
    font-size: 16px;
    color: #fff;
    font-weight:400;
    text-transform: capitalize;
}

.counter-bx {border-radius:0px;/*background: #e4a31e; 
background-image: linear-gradient(to right, #eb3349 , #f45c43);*/
background-image: linear-gradient(140deg, #99cc66, #417e35); 
padding:30px 25px; clip-path: polygon(67% 0, 100% 26%, 100% 100%, 0 100%, 0 0);
    background-image: url(../images/gallerybg.jpg);
    background-repeat: no-repeat;
    background-position: left top;
    background-size: cover;}
/*
.worksbxes .col-md-4:nth-child(2) .counter-bx{ 
    background-image: linear-gradient(140deg, #9dbb42 0%, #59b559 100%)}

.worksbxes .col-md-4:nth-child(3) .counter-bx{ 
    background-image: linear-gradient(140deg,#88e557,#009933);}    
*/
.number{display: flex;  justify-content: center;color: #b79663; font-size: 50px; font-weight: 600;}


#past-partner{padding:0px 0px; margin:0px; width: 100%; float: left; position: relative;}


.partner-past img{
    display: inline-block;
    /* width: auto !important; */
    cursor: pointer;
    width: 150px;
    margin: 0 auto;
}

/*.partner-past img {
    width: 100%;
}*/


#past-partner .speaker-heading h2{color: #fff; position: relative; z-index: 1; margin-bottom: 60px;}

.googlereview{height: 100vh;  padding:  0px 0px; background: #18453B;
    background-image: url("../images/clientbg.jpg"); background-repeat: no-repeat;
    background-size: cover; background-position: left top; position: relative;
}

.googlereview:before {
    position: absolute;
    left: -200px;
    top: 22%;
    background-image: url(../images/ring-circle.png);
    background-repeat: no-repeat;
    background-position: center;
    width: 701px;
    height: 756px; opacity: 0.3;
    content: "";
    -webkit-animation: fa-spin 25s infinite alternate;
    animation: fa-spin 25s infinite alternate;
}

.rating-text{font-size: 30px; color: yellow;}

.past-speakr-dv{margin-top: 30px;}

.contact-info{ padding: 80px 0px 20px; background: #000;}


.grab-tickettext{padding-left: 30px;}

.grab-tickettext h3{margin: 0px; padding:0px 0px;   color: #fff;
font-size: 35px;}

.grab-tickettext .banner-ticket{margin-top: 40px; padding-left: 0px;}

.grab-tickettext .banner-ticket a{color: #f75b57;}

.footer-bottom{margin-top: 60px;}

.footer-bottom1{
    margin: 0px 0px 0px;
    display: inline-block;
}

.contact-logo {
    margin-top: 0px;
}

.contact-logo img {
    max-width: 100%;
    width: 170px;
}

.footer-address p {
    line-height: 18px;
    color: #ebebeb;
    font-weight: 500;
    font-size: 15px;
    margin: 0px;
}

.footer-address a {
    color: #fff;
    font-size: 13px;
}

.footer-address .web a{font-size: 20px;}

.arrowbanner{position: absolute; width: 150px; right: 100px; bottom: 0;}

.arrowbanner img{width: 100%;}

.videomodal .modal-header{border-bottom: none;}

.videomodal iframe{width: 100%;  height: 500px;}

.videodv video{width: 100%; float: left;}

.videodv {
    position: absolute;
    width: 100%;
    height: 100%;
    max-height: 100vh;
    min-height: 100vh;
    transform: scale(1.2, 1);
    z-index: 3;
    overflow: hidden;
}

.maindv{position: relative; z-index: 22;}

/**new-css**/

#work-section {width: 100%; float: left; margin: 0px; padding:0px 0px 0px; height: 100vh;
    background-color: #fff; background-image: url("../images/bg-1.png");
    background-repeat: no-repeat; position: relative; 
}

#work-section:after{background:#C5E8B7; 
content: ""; left: 0; top: 0; position: absolute; height: 100%; width: 100%;
    background-image: linear-gradient(140deg, #000000, #166D3B);
}

.worktext h2  {
   margin: 0px 0px 10px; color: #fff;
}

.worktext h3  {
    margin: 0px 0px 10px;
    padding: 0px;
    text-transform: none;
    color: #000;   
   font-weight: 700;
    font-size: 32px;
    display: inline-block;
}

.worktext p, .service-text p { color:#000; margin: 0px;} 

.worktext p{color: #fff;}

.workbtn{margin-top: 30px;}

.learn-work{display: flex; align-items: center; height: 100%;}

.learn-work a{
    background: #0a6b35;
    padding: 15px 35px;
    color: #fff;
    border-radius: 12px;
    font-size: 15px;
    border: 2px solid #b79663;
    text-transform: uppercase;
    float: left; 
    transition: all linear 0.3s;
    background-image: linear-gradient(to right,  #0a6b35 0%, #000 100%);
    font-weight: 600;
}

.learn-work a:hover{
    background-image: linear-gradient(340deg, #0a6b35 0%, #000 100%);    transform: scale(1.1);
}

.about-info{display: flex; height: 100%;}

.about-info img{width: 70px;}

.aboutinfo-text{display: flex; align-items: center; height: 100%; padding-left: 15px;}

.aboutinfo-text h5{color: #fff; margin: 0px; padding: 0px; font-weight: 600;}

.aboutinfo-text p{
    color: #fff;  margin: 0px;  padding: 0px;  font-weight: 400;}

.readywork h2{text-transform: uppercase; margin:0px; padding: 0px; color: #fff;}

.readywork{padding-bottom: 20px;}

.readywork a{display: inline-block; padding: 13px 27px; background:#0a6b35; border-radius: 5px;
color: #fff; margin-top: 35px; font-weight: 600;  border: 2px solid #b79663; font-size: 15px;
text-transform: uppercase; letter-spacing: 2px;    transition: all linear 0.3s;
    background-image: linear-gradient(170deg, #0a6b35 0%, #000 100%);}

.readywork a:hover {
    background-image: linear-gradient(340deg, #0a6b35 0%, #000 100%);
    transform: scale(1.1);
}

#servicesection{width: 100%; padding:0px 0px; float: left; margin: 0px; 

background-image: url(../images/bg-svs.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;;
}

.servicedvs{margin-top:50px; padding: 0px 40px;}

.servicedvs:after{background-image: linear-gradient(to right,#1A512E  0%,#63A91F 100%);
height: 300px; display: inline-block; z-index: 1; content: ""; width: 100%; opacity: 0;
position: absolute; top: -90px; left: 0; border-radius: 150px; z-index: -1}

#servicesection .service-text h2,
#gallery-section .service-text h2, #past-partner .service-text h2{margin-bottom: 0px; color: #fff;}

.service-title h4{color:#b79663; margin: 0px; padding: 0px; text-transform: inherit;
    font-size: 30px;
    font-weight:400;}

.service-homeimg{
    position: relative; border-radius: 150px 40px 40px 40px; margin-bottom: 20px;
}

.service-homeimg img{width: 100%;border-radius: 150px 40px 40px 40px;}
.service-homeimg img:hover { opacity:.10; 
}
.service-text-home h3 {font-size: 32px;  color: transparent;
    font-weight: 400;  color: #fff; text-transform: uppercase;    text-align: center;
}

.gallery-sect{ padding:20px 0px; background: #0a6b35; height: 100vh !important;
background-image: url("../images/gallerybg.jpg"); background-repeat: no-repeat;
background-position:center center; background-size: cover; height: 100%;
        -webkit-animation: slidein 20s;
        animation: slidein 20s;

        -webkit-animation-fill-mode: forwards;
        animation-fill-mode: forwards;

        -webkit-animation-iteration-count: infinite;
        animation-iteration-count: infinite;

        -webkit-animation-direction: alternate;
        animation-direction: alternate;    
}



@-webkit-keyframes slidein {
from {background-position: center; background-size:cover; }
to {background-position: 0px 0px;background-size:cover;}
}

@keyframes slidein {
from {background-position: center;background-size:cover; }
to {background-position: 0px 0px;background-size:cover;}

}

.main-gallery{margin-top: 20px; }

.gallerybx{
    margin-top: 20px;
    border: 3px solid #fff;
    padding: 10px;
}

.gallerybx img{width: 100%;}

.scl-foot li a {
    width: 30px;  height: 30px; display: inline-block; border-radius: 50%;
    text-align: center;  line-height: 30px; border: 1px solid #fff; color: #fff;
}

.fp-table{display: block !important;}

.fp-overflow{height:100%;}

.maindv{display: flex; align-items: center; height: 100vh;}


.reviewdv img{margin:30px auto 0px;}

#past-partner{background-image: url("../images/clientbg.jpg"); background-repeat: no-repeat;
background-size: cover; background-position: left top; background-attachment: fixed;
background-image: linear-gradient(140deg,#FF512F,#DD2476);

background-image: linear-gradient(140deg, #0a6b35, #417e35);


}

/*.partner-past{ padding:15px 20px; text-align: center;transition: 0.3s;
border-radius: 5px; margin: 15px 0px; background:rgb(255 255 255 / 9%);}*/


.partner-past{ padding:15px 20px; text-align: center;transition: 0.3s;
  border-radius: 5px; margin: 15px 0px; background:#fff;}

.logsrow1 .partner-past{animation: scroll 60s linear infinite;}

.logsrow2 .partner-past{animation: scroll1 60s linear infinite;}

.logsrow1 .col-lg-12, .logsrow2 .col-lg-12{display: flex;   align-items: center; gap:3em;  overflow: hidden;}

@keyframes scroll{
    0%{
        transform:translate(0)
    }
    to{transform:translate(-1500%)}
}

@keyframes scroll1{
    0%{
        transform:translate(-1500%)
    }
    to{transform:translate(0%)}
}

  
.partner-past:nth-child(9n){margin-right: 0%;}  

/*.partner-past:hover{  transform: translate(0, -10px); background:rgb(255 255 255 / 4%);}*/

.partner-past:hover{  transform: translate(0, -10px);}

.overlay-home{width: 100%; position: absolute; left: 0; top: 0; height: 100%;
background: rgb(0 0 0 / 37%); height: 100%; z-index: 111;}

.reviewdv a {
    display: inline-block;   padding: 12px 27px;  background: #0a6b35; border-radius: 12px;
    color: #fff;  margin-top:5px; font-weight: 600; border: 2px solid #b79663;
    font-size: 15px; text-transform: uppercase;  transition: all linear 0.3s;
    background-image: linear-gradient(to right, #0a6b35 0%, #000 100%);
}

.reviewdv a:hover {
    background-image: linear-gradient(340deg, #0a6b35 0%, #000 100%);  transform: scale(1.1);
}

.gettchtext h2, .gettchtext p{color: #fff;}

.gettchtext h2{margin-bottom: 15px;}

.mapimg img{width: 100%; float: left;}



.event-image img{width: 100%; transition: all 0.3s linear;
    animation: MoveUpDown 5s linear infinite;position: relative;}

@keyframes MoveUpDown {
  0%, 100% {
    bottom: 0;
  }
  50% {
    bottom:50px;
  }
}


.event-img-new{padding-left: 0px; }

.service-text h4{color:#000; margin:0px 0px 30px; padding: 0px; text-transform: uppercase;
    font-weight: 600;}

.serviceicns-text{width: 100px; height: 100px; background:#fff; border-radius: 50%;
position: absolute; top: 0; transition: all 300ms linear 0ms; left: 0; text-align: center; line-height: 100px;z-index: 1;}

.service-bx:hover .serviceicns-text{top: 50%;  left: 50%; transform: translate(-50%, -50%);
background-image: linear-gradient(170deg, #0a6b35 0%, #000 100%);}

.serviceicns-text img{width: 60px; border-radius: 0;}

.service-bx{
  cursor: pointer; 
  border-radius: 150px 40px 40px 40px;
  z-index: 0;
}

.hovericon{display: none;}

.service-bx:hover .hovericon{display: inline-block;}

.service-bx:hover .showicon{display:none;}

.info-cnt{padding-left: 20px;}

.googlemap img{width: 100%;}

/**social-icns**/
.sticky-icon {
    z-index: 1111;
    position:absolute;
    top:30%;
    left: 0%;
    width: 170px;
    display: flex;
    flex-direction: column;
}
.sticky-icon a   {
    transform: translate(-115px, 0px);
    border-radius: 0px 50px 50px 0px;
    text-align: right;
    margin: 2px;
    text-decoration: none;
    text-transform: uppercase;
    padding: 5px;
    font-weight: 600; background: #e3e3e387;
    font-size: 15px;
    transition: all 0.8s;
}

.sticky-icon a img{
    width: 40px;
    text-align: center;
    margin-left: 10px;
    transition: all 0.5s;
}

.sticky-icon a:hover  {
    color:#0d4215;
    transform:translate(-2px,0px);}  
.sticky-icon a:hover i  {
    transform:rotate(360deg);}
/*.search_icon a:hover i  {
    transform:rotate(360deg);}*/
.Facebook  {
    background-color:#2C80D3;
    color:#FFF;}
    
.Youtube  {
    background-color:#fa0910;
    color:#FFF;}
    
.Twitter  {
    background-color:#53c5ff;
    color:#FFF;}
    
.Instagram  {
    background-color:#FD1D1D;
    color:#FFF;}
    
.whatsapp {
    background-color:   #25D366;
    color:#FFF;}                        
.sticky-icon a i {
    background-color:#FFF;
    height:40px;
    width:40px;
    color:#000;
    text-align:center;
    line-height:40px; font-size: 22px;
    border-radius:50%;
    margin-left:10px;
    transition:all 0.5s;}
.sticky-icon a i.fa-facebook-f  {
    background-color:#FFF;
    color:#2C80D3;}
    
.sticky-icon a i.fa-whatsapp  {
    background-color:#FFF;
    color:  #25D366;}

.sticky-icon a i.fa-linkedin {
    background-color:#FFF;
    color: #0077B5 ;}    
    
.sticky-icon a i.fa-instagram  {
    background-color:#FFF;
    color:#FD1D1D;}
    
.sticky-icon a i.fa-youtube  {
    background-color:#FFF;
    color:#fa0910;}
    
.sticky-icon a i.fa-twitter  {
    background-color:#FFF;
    color:#53c5ff;}

#myBtn {
    height:50px;
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  text-align:center;
  padding:10px;
  text-align:center;
    line-height:40px;
  border: none;
  outline: none;
  background-color: #1e88e5;
  color: white;
  cursor: pointer;
  border-radius: 50%;
}
.fa-arrow-circle-up  {
    font-size:30px;}

#myBtn:hover {
  background-color: #555;
}           

.service-text-home h3 i{margin-left: 35px;    -webkit-transition: all 300ms linear 0ms;
    -khtml-transition: all 300ms linear 0ms;
    -moz-transition: all 300ms linear 0ms;
    -ms-transition: all 300ms linear 0ms;
    -o-transition: all 300ms linear 0ms;
    transition: all 300ms linear 0ms;}

.service-bx:hover .service-text-home h3{color:#b79663;}


#fp-nav ul li a span, .fp-slidesNav ul li a span{background:rgb(255 240 240 / 89%) !important; 
    width: 10px !important; height: 10px !important;}

#fp-nav ul li a.active span, .fp-slidesNav ul li a.active span, 
#fp-nav ul li:hover a.active span, .fp-slidesNav ul li:hover a.active span{
    background-color: #fff !important; width: 12px !important; height: 12px !important;
        margin: -2px 0 0 -3px !important;box-shadow: 0px 0px 4px #e4e4e4;
}

#fp-nav ul li:hover a span, .fp-slidesNav ul li:hover a span{margin: -2px 0 0 -3px !important;}


.reviwerate{width: 150px; margin-top:10px}


.testimonials-wrap {
            padding: 40px 0;
        }
        .heading-section {
            text-align: center;
        }
        .sub-heading {
            font-family: 'Lato', sans-serif;
            font-size: 12px;
            display: block;
            font-weight: 600;
            color: #2e9ca1;
            text-transform: uppercase;
            letter-spacing: 2px;
        }
        .heading-section h2 {
            font-size: 28px;
            font-weight: 600;
            padding-top: 10px;
            padding-bottom: 15px;
        }

.textquotes{text-align: center;}

        .testimonial-box {
            display: block;
            position: relative;
            padding: 20px; 
            background: #ffffff29;
            border: 1px solid rgba(0,0,0,.03); color: #fff;
            border-radius: 25px;
            box-shadow: 0 0 20px rgba(0, 0, 0, .08);
        }
   
        .carousel-testimonial .item {
            padding: 30px 10px;
        }
        .quote { color: #f6d100;
    font-size: 51px;
}
        .name {
            margin:10px 0px 10px;
            font-size: 25px;
            font-weight: 700;   font-family: "Poppins", sans-serif;
        }
        .position {
            color: #adadad;
            font-size: 14px;
        }
        .carousel-testimonial .owl-nav {
            text-align: center;
        }
        .carousel-testimonial .owl-nav button.owl-next, 
        .carousel-testimonial .owl-nav button.owl-prev {
            padding: 0 12px !important;
        }
        .carousel-testimonial .owl-nav button {
            outline: none;
            padding: 0;
        }
        .carousel-testimonial .owl-nav button.owl-next span, 
        .carousel-testimonial .owl-nav button.owl-prev span {
            display: block;
            font-size: 40px;
            width: 25px; margin:0px 5px;
            height: 25px; background: #fff;
            vertical-align: 0px;
            line-height: 16px;
        }
        .carousel-testimonial .owl-nav button.owl-next.disabled, 
        .carousel-testimonial .owl-nav button.owl-prev.disabled {
            opacity: 0.5;
        }

 .ratingdv{margin-bottom: 10px;}
 
 .ratingdv i{font-size: 15px; margin: 0px 3px 0px 0px; color: #f6d100;}       

.textquotes p{font-style: italic;}

.worksbxes{margin-top: 50px;}

.worktext{padding-right: 40px;}

.worktext h2 span{color:#b79663;}

.event-image{padding-left: 50px;}

.workleft{display: flex; align-items: center; height: 100%;}

.contact-info .fp-tableCell{display: flex; align-items: center; }

.gallery-sect .service-title h2, .googlereview .service-title h2{color: #fff;}

#servicesection .service-text h4{font-size: 18px;}

.testimonial-block {
  position: relative;
  padding: 50px;
  width: 100%;
  float: left;
}
.testimonial-block .inner-box {
  padding: 80px 105px;
  background-color: #ffffff;
  box-shadow: 0 0 50px rgba(226, 222, 232, 0.75);
}
.testimonial-block .text {
  position: relative;
  display: block;
  font-size: 18px;
  line-height: 32px;
  color: #282331;
  font-weight: 400;
  margin-bottom: 50px;
  font-family: "Muli", sans-serif;
}
.testimonial-block .info-box {
  position: relative;
  padding-left: 115px;
  padding-top: 10px;
}
.testimonial-block .info-box .thumb {
  position: absolute;
  left: 0;
  top: 0;
  height: 82px;
  width: 82px;
}
.testimonial-block .info-box .thumb img {
  border: 6px solid #e5e6fa;
  border-radius: 50%;
  overflow: hidden;
  display: block;
  width: 100%;
  box-shadow: 0 45px 45px rgba(147, 147, 147, 0.35);
}
.testimonial-block .info-box .name {
  position: relative;
  display: block;
  font-size: 21px;
  line-height: 1.2em;
  color: #382c4d;
  font-weight: 700;
  margin-bottom: 10px;
  font-family: "Niramit", sans-serif;
}
.testimonial-block .info-box .designation {
  position: relative;
  display: block;
  font-size: 16px;
  line-height: 24px;
  color: #EA6C1C;
  font-weight: 400;
  font-family: "Muli", sans-serif;
}
.testimonial-carousel .owl-nav {
  position: absolute;
  right: 75px;
  bottom: 70px;
}
.testimonial-carousel .owl-next, .testimonial-carousel .owl-prev {
  position: relative;
  display: inline-block;
  height: 75px;
  width: 75px;
  line-height: 75px;
  text-align: center;
  border-radius: 50%;
  background-color: #ffffff;
  transition: all 300ms ease;
}
.testimonial-carousel .owl-next:hover, .testimonial-carousel .owl-prev:hover {
  background-color: #EA6C1C;
  box-shadow: 0 24px 24px rgba(187, 187, 187, 0.75);
}
.arrow-right, .arrow-left {
  position: relative;
  display: inline-block;
  height: 9px;
  width: 43px;
  background-image: url(../images/arrow-left-2.png);
  background-repeat: no-repeat;
  background-position: center;
}
.arrow-right {
  background-image: url(../images/arrow-right-2.png);
}
.testimonial-section .thumb-layer {
  position: absolute;
  right: 30px;
  top: 120px;
}
.testimonial-section .thumb-layer .image {
  position: relative;
  margin-right: 0;
}
.testimonial-section .thumb-layer .image img {
  display: inline-block;
  max-width: 100%;
  height: auto;
}

@media only screen and (max-width: 767px) {
  .testimonial-block {
    padding: 0;
  }
  .testimonial-block .inner-box {
    box-shadow: none;
    border: 2px solid #f1f1f1;
  }
  .testimonial-carousel .owl-nav {
    position: relative;
    left: 0;
    bottom: 0;
    margin-top: 20px;
    text-align: center;
  }
  .testimonial-carousel .owl-next, .testimonial-carousel .owl-prev {
    border: 2px solid #f1f1f1;
  }
}


.instagram-feed {
    display: grid;
    width: 100%;
    gap: 20px;
    padding:4px 0;
    grid-template-columns: repeat(4, 1fr);
}

.instagram-post {
    border: none;
    border-radius: 0px;
    box-shadow: none;
        display: inline-block;
    width: 100%;
    vertical-align: top; border-radius: 10px;
    zoom: 1;
    margin: 0px 0px !important;
    text-decoration: none;
    opacity: 1;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    padding: 5px;
    background: #fff;
}


.instagram-post a {
    height:480px;
    display: block;
    text-decoration: none;
}

.video-wrapper {
    width: 100%;
    height: 100%;
}

.instagram-video {
    width: 100%;
    display: block;
    height: 100%;
    
    transition: -webkit-transform .5s ease-in-out;
    transition: transform .5s ease-in-out;
    transition: transform .5s ease-in-out, -webkit-transform .5s ease-in-out;
    vertical-align: middle;
    display: block;
    padding: 0 !important;
    margin: 0 !important;
    max-width: 100% !important;
    opacity: 1 !important;
}

.instagram-icon {
    top: 0 !important;
    left: 0 !important;
    width: 100%;
    height: 100%;
    pointer-events: none;
    display: flex;
    align-items: center;
    justify-content: center;
}

.instabtns{margin-top: 20px;}

.video-wrapper svg {
    width: 22px;
}

.instagram-photo, .instagram-reel {
    width: 100%;
    display: block;
    height: 100%;
    width: 100%;
    height: inherit;
    object-fit: 100%;
    scale: 1;
    transition: -webkit-transform .5s ease-in-out;
    transition: transform .5s ease-in-out;
    transition: transform .5s ease-in-out, -webkit-transform .5s ease-in-out;
    vertical-align: middle;
    display: block;
    padding: 0 !important;
    margin: 0 !important;
    max-width: 100% !important;
    opacity: 1 !important; 
}


#load-more{display: none !important;}

.instadvs {
    margin-top:5px;
}

.instadvs i{
    width: 60px;
    height: 60px;
    background: #0a6b35;
    border-radius: 50%;
    text-align: center;
    line-height: 60px;
    font-size: 30px;border: 2px solid #b79663;
    color: rgb(255 255 255 / 90%);
}

.instadvs img{
    width: 60px;
    border: 2px solid #b79663;
    padding: 10px;
    border-radius: 50%;
}

.instadvs p {
    color: #fff;
    padding: 0;
    font-size: 20px;
    margin: 0;
    padding-left: 20px; 
    background: linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
}

.instadvs a{
    display: flex;
    align-items: center;
}

.follow-button{
    background: #0a6b35;
    padding: 15px 35px;
    color: #fff; margin-bottom: 5px;
    border-radius: 12px;
    font-size: 15px; margin-top: 10px;
    border: 2px solid #b79663; display: inline-block;
    text-transform: uppercase;
    transition: all linear 0.3s;
    background-image: linear-gradient(to right, #0a6b35 0%, #000 100%);
    font-weight: 600;
}

.follow-button:hover {
    background-image: linear-gradient(340deg, #0a6b35 0%, #000 100%);
    transform: scale(1.1);
}

.follow-button span, .instadvs i, .instabtns a i{
    background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;}

    .follow-button img{width: 20px;}

.contact-info {
    padding:0px 0px 0px;
    background-attachment: fixed;
    background-image: url(../images/contactbgnew.jpg);
    background-repeat: no-repeat;
    background-size: cover; background-attachment: fixed;
    background-position: left top; position: relative; z-index: 11;
}

.gettchtext h2, .gettchtext p {
    color: #fff;
}

.gettchtext h2 {
    margin-bottom: 15px; color:#b79663;
}

.contactlist {
    padding-bottom: 10px;
    margin-top: 50px;
}

.contactlist h3 {
        margin: 0px 0px 20px;
    padding: 0px;
    color: #b79663;
    font-weight: 700;
    font-size: 22px;
    text-transform: uppercase;
}
.contactlist p {
    margin: 0px;
    padding: 0px;
    color: #fff;
}
.contactlist ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.contactlist ul li {
    font-size: 16px;
    margin: 0px 0px 20px;
    padding: 0px; display: flex; 
    color: #fff;
}

.contactlist ul li i{margin-right: 10px; margin-top: 5px; color: #fff;}

.contactlist ul li a {
  color: #fff;
}

.frmdv input, .frmdv textarea{width: 100%; margin: 0px; padding:10px 0px; border:none; border-bottom: 1px solid #fff;
background: transparent; font-size: 14px; color: #000; outline: none; color: #fff; height:60px;}

.frmdv input::placeholder, .frmdv textarea::placeholder{color: #fff;}

.frmdv textarea{height: 120px;}

.frmdv{margin-top: 30px;}

.buttonsubmit{margin-top: 30px; }

.buttonsubmit input{
    padding: 12px 40px; border-radius: 25px;   color: #fff; background-image: linear-gradient(to right, #0a6b35 0%, #000 100%);
    font-size: 15px;  text-transform: uppercase;   margin: 0px auto;
    transition: all linear 0.3s; border: 2px solid #c5c3c3;  float:left;
   
}

.buttonsubmit input:hover{border: 2px solid #b79663; 
    background-image: linear-gradient(to right, #0a6b35 0%, #000 100%);}

.copyrighttext{background: #000;padding:15px 0px;}

.copyrighttext p{margin: 0px;  color: #fff; font-size: 12px; text-align: right;}    

.copyrighttext ul{margin: 0px; padding: 0px; list-style: none;}

.copyrighttext ul li a{font-size: 12px; color: #fff}

.copyrighttext ul li{display: inline-block; margin-right: 15px;}

/* p-css (10/08/2024) */

.animation {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
       /* background-image: url(../images/bg-svs.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;*/ background: #000;
    z-index: 100000;
    -webkit-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    -ms-transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    transition: all .3s ease-in;
  }
  .dropping-texts {
    width: 100%;
    float: left;
    position: absolute;
    top: 50%;
    left: 0%;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .drop-inner {
    position: relative;
  }
  .drop-inner p {
    font-size: 76px;
  }
  .word {
    position: absolute;
    opacity: 0;
    width: 100%;
    float: left;
    text-align: center;
  }
  .letter {
    position: relative;
    display: inline-block;
    transform: translateZ(25px);
    transform-origin: 50% 50% 25px;
  }
  .letter.out {
    transform: rotateX(90deg);
    transition: transform 0.32s cubic-bezier(0.55, 0.055, 0.675, 0.19);
  }
  .letter.behind {
    transform: rotateX(-90deg);
  }
  .letter.in {
    transform: rotateX(0deg);
    transition: transform 0.38s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  }
  .text1 {
    color: #fff;
  }
  .text2 {
    color: #b79663;
  }
  .text3 {
    color: #FD1D1D;
  }
  .text4 {
    color: #2C80D3;
  }
  .text5 {
    color: #2c3e50;
    /*#0C4517   background: #FD1D1D;*/
  }

#Corporate .modal-content, #Social .modal-content, #Sports .modal-content,  #terms .modal-content, #privacy .modal-content, #thanks .modal-content{
  background-image: url(../images/bg-svs.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
  border-radius: 25px;
  border: 2px solid #b79663;

}
#terms .modal-content p, #privacy .modal-content p, #thanks .modal-content p{
color:#fff !important;

}


.modal-header { height:auto; border-bottom: none;
}

.modal-footer{border-top: none;}

#Corporate .modal-header, #Corporate .modal-footer,  #Social .modal-header, #Social .modal-footer, 
#Sports .modal-header, 
#Sports .modal-footer,
#terms .modal-header, 
#terms .modal-footer,
#privacy .modal-header, 
#privacy .modal-footer,
#thanks .modal-header, 
#thanks .modal-footer  {
  border: none; 
  border:0px;
}
/*#Corporate .modal-header .btn-close, #Social .modal-header .btn-close, #Sports .modal-header .btn-close {
  outline: none;
  border: none;
  background-image: url('data:image/svg+xml;utf8,<svg stroke="red" stroke-width="6" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="none" stroke-linecap="round" stroke-linejoin="round"><path d="M1.458 1.458l21.084 21.084m0-21.084L1.458 22.542" /></svg>');
}
.service-inner-lists {
  height: 100%;
  display: flex;
  align-items: center;
  margin:0px;
  padding: 20px 30px;
  background-image: linear-gradient(170deg, #0a6b35 0%, #000 100%);
  transition: opacity .35s, visibility .35s, height .35s;
}*/
.service-inner-lists {
 
  margin:0px;
}
.service-inner-lists ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
.service-inner-lists ul li {
  margin: 0px 0px 15px;
  padding: 0px 0px 0px 32px;
  display: block;
  color: #fff;
  width: 100%;
  position: relative;
  font-size: 18px;
  font-weight: 300;
}
.service-inner-lists ul li:before {
  position: absolute;
  left: 0px;
  top:1px;
  display: inline-block;
  content: ""; background-repeat: no-repeat;
  width: 23px;
  height: 23px;
  background-image: url("../images/sv-1.png");
  background-position: left top; background-size: 100%;
}
.logo-popup { width:100%; max-width:110px;     margin: 0px auto 30px auto;
}
.logo-popup-im { width:100%; 
}
.logo-popup-im img {position: absolute;
    z-index: 1000;
    top: 15px;
    left: 17px;
    width: 100px; 
}
.innnerpage-service{    background: #094c17;
    padding: 30px;
    border-radius: 16px;
}
.innnerpage-service h2 {     font-size: 24px;
    
    font-weight: 500;
    color: #fff; margin-bottom:20px;
}

.popup-sv img { width:100%; border-radius: 150px 40px 40px 40px;
}

.modal-dialog-scrollable .modal-body {
    overflow-y: auto;
   padding: 0px 60px 60px 60px;
}

.logo-popup-tx h2 { font-size: 24px;
    font-weight: 500;
    color: #fff;
    margin-bottom: 20px;
    text-align: center;
}
.logo-popup-tx h2  span {font-size: 18px;
    
    font-weight: 400;    text-transform: capitalize;
    color: #b79663; margin-bottom:20px;
}

.modal-header .btn-close {
position: absolute;
    top: 20px;
    right: 20px;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    border: solid 2px #000;
}

.modal-body {
    max-height: 60vh; /* Adjust as needed */
    overflow-y: auto;
}

.modal-body::-webkit-scrollbar {
    width: 12px; /* Width of the scrollbar */
}

.modal-body::-webkit-scrollbar-track {
    background: #000; /* Background of the scrollbar track */
}

.modal-body::-webkit-scrollbar-thumb {
    background: #888; /* Color of the scrollbar thumb */
    border-radius: 10px; /* Roundness of the scrollbar thumb */
}

.modal-body::-webkit-scrollbar-thumb:hover {
    background: #555; /* Color of the scrollbar thumb on hover */
}

/* Custom scrollbar for Firefox */
.modal-body {
scrollbar-width: thin;
    scrollbar-color: #094c17 #022b0c;
}




.humburger {
  width: 33px;
  height: 28px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  position: fixed;
  right: 40px;
  top: 30px;
  cursor: pointer;
  transition: 0.5s all ease-in;
  z-index: 111; 
}
  .humburger:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    transform: scale(0);
    transition: 0.5s all ease-in;
    z-index: 100000; 
  }
  .humburger .line {
    height: 4px;
    width: 100%;
    background: #fff;
    display: flex;
    transition: 0.5s all ease-in;
    position: relative;
    z-index: 2; 
  }
    .humburger .line:after {
      content: "";
      position: absolute;
      height: 100%;
      left: 0;
      top: 0;
      bottom: 0;
      background: #fff;
      width: 0;
      transition: 0.5s all ease-in-out;
      z-index: 1; 
    }
  .humburger:hover:after {
    transform: scale(1.4); 
  }
  .humburger:hover .line:after {
    width: 100%;
    background: #fff;
  }
  .humburger.open .line {
    background: #fff;
   }
   .humburger.open .line:after {
    background: #fff;
   }
    .humburger.open .line:nth-of-type(1) {
      transform: rotate(45deg);
      margin-top: 12px; 
    }
    .humburger.open .line:nth-of-type(2) {
      transform: rotate(-45deg);
      margin-top: -13px;
     }
    .humburger.open .line:nth-of-type(3) {
      visibility: hidden;
      opacity: 0;
    }

    .menu_body {
position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    width: 410px;
    height: 100vh;
    background-image: linear-gradient(153deg, rgb(6 73 11) 0%, rgb(10 40 15) 100%);
    transform: translateX(100%);
    transition: 0.5s all ease;
    z-index: 10000;
  }

  .menu_body.open {
    transform: translateX(0); 
  }

  .menus {
    padding: 0px 0px;
}

.menus ul li a {
  color: #ded7a0;
  font-size: 18px;
  text-transform: capitalize;
  padding: 15px 25px 15px;
  font-weight: 700;
  border-bottom: 1px solid #cccccc24;
}

.menus ul li ul{padding-left: 15px;}

.menus ul li a:hover{color: #c2ac78;}

.menus .nav-link:focus, .nav-link:hover{color: #c2ac78;}


@media (max-width: 992px) {

  body .menu_body {
    width: 100%; 
  }
    body .menu_body__item_wrapper .menu_list li.has_child {
      position: relative; 
    }
      body .menu_body__item_wrapper .menu_list li.has_child a {
        position: relative; 
      }
        body .menu_body__item_wrapper .menu_list li.has_child a:after {
          content: "+";
          color: #fff;
          left: calc(100% + 25px);
          position: absolute;
          top: 0;
          width: 0;
         }
      body .menu_body__item_wrapper .menu_list li.has_child .sub-menu {
        position: relative;
        background: transparent;
        list-style: none;
        padding: 0;
        left: unset;
        top: unset;
        right: unset;
        min-width: auto;
        opacity: 1;
        visibility: visible;
        margin-top: 15px;
        padding-left: 25px;
        display: none; 
      } 
}

.menu_body ul {
  margin: 95px 0px 0px;
  border-top: 2px solid #cccccc0d;
}

.menu_body ul li ul{margin: 0px;}

.menu-text {
  width: 100%;
  float: left; 
  margin: 30px 0px 0px;
  padding: 0px 30px;
}

.menu-text span { width:15%; float:left; 
}
.menu-text p {
  margin: 0px 0px 20px;
  padding: 0px;
  font-size: 18px;
  font-weight: 400;
  color: #fff; float:left; width:100%;
}
.menu-text p a {
  color: #ded7a0; float:left; width:85%;
}
.menu-text p i {
  
    margin-right: 10px;
    border-radius: 50%;
    border: solid 2px #ded7a0;
    height: 37px;
    width: 37px;
    line-height: 35px;
  background: #082715;
    text-align: center; color:#ded7a0;
}

.menu-text p a:hover{color: #c2ac78;}

.menu-text p:hover i{color: #c2ac78;}

.banner-img {
  position: relative;
}
.banner-img img {
  width: 100%;
}
header {
  width: 100%; left: 0;  position: absolute; top: 0;
  float: left; z-index: 5;
}

.animate-charcter
{
   text-transform: uppercase;
  background-image: linear-gradient(
    -225deg,
    #231557 0%,
    #27edc8 29%,
    #ff1361 67%,
    #fff800 100%
  ); 
  background-size: auto auto;
  background-clip: border-box;
  background-size: 200% auto;
  color: #fff;
  background-clip: text;
  text-fill-color: transparent;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  animation: textclip 2s linear infinite;
  display: inline-block; font-weight:800; margin-top: 25px;
      font-size: 98px; text-align: center;
}

@keyframes textclip {
  to {
    background-position: 200% center;
  }
}

#contact_us_submit {    background: #0a6b35;
    padding: 15px 35px;
    color: #fff;
    margin-bottom: 5px;
    border-radius: 12px;
    font-size: 15px;
    margin-top: 20px;
    border: 2px solid #b79663;
    display: inline-block;
    text-transform: uppercase;
    transition: all linear 0.3s;
    background-image: linear-gradient(to right, #0a6b35 0%, #000 100%);
    font-weight: 600;
}

.whatsappicin{position: fixed; bottom: 30px; right: 30px; width:55px; z-index:999;}

.gttch-text{width: 100%; float: left; display: flex; align-items: center;}

.gttch-text img{
    width: 150px;
    float: left;
    margin-right: 20px;
}

.homevideobg{height: 100vh;}

.homevideobg video {
    width: 100%;
    float: left;
    object-fit: cover;
    width:100%;
    height:100%;
}
/*
.homevideobg:after{position: absolute; left: 0; top: 0; background: rgb(0 0 0 / 62%);
width: 100%; height: 100%; display: inline-block; content: "";}*/

#past-partner{padding: 0px 0px 0px;}

.logofoot{margin-top:140px;}
/*
body::-webkit-scrollbar {
  display: none;
}

html {
  scroll-snap-type: y mandatory;scroll-behavior: smooth;
}

.section {
  height: max-content;
  min-height: 100vh;
   scroll-snap-align: start;
  scroll-snap-stop: always;
}
*/
/*
html{scroll-behavior: smooth; overflow: hidden}

.section{height: 100vh;}*/
.copyrighttext.section, .copyrighttext .maindv{height: auto;}

.copyrighttext{position: absolute; bottom: 0px;}

.sbmitdv{padding:80px 0px;}

.sbmitdv p {
    font-size: 20px; font-weight: 600;
}

.past-partnerlist {margin-top: 30px;}

.modal{ z-index: 11111;}

#fp-nav{display: none;}

.fp-watermark{display: none;}

#msg_contact_us{color: #fff;}

#msg_contact_us .error-response, #msg_contact_us .success-response {
    color: #fff !important;
}

.humburger.open{  z-index: 111111;
}

.callnumber{display: flex; }

.menu-text p .callnumberspan {
    width: auto; float: none;
}

.vertical-slider-container {
  width: 100%;
  height: 100vh;
  overflow: hidden;

  border-radius: 10px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
}

.vertical-slider {
  display: flex;
  flex-direction: column;
  transition: transform 0.6s ease;
  /* Smooth transition */
}

.vertical-slide {
  min-height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}



.vertical-slider-container::-webkit-scrollbar {
  display: none;
  /* Hide scrollbar */
}

html {

  scroll-behavior: smooth;

}


body.mobilebody{overflow-y: auto !important;}